Subject: Ticket Assigned - Did not get my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Dec 2019 18:34:59 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Did not get my order Greetings

My name is Naeem.... I purchase online to buy some stuff from Centerpoint
since 22 of Nov and it's been 8 day's and you guys don't have any update
about my shipment.. I mean seriously 8 day's and I did not get my order
WHY? I'm paying for what I purchase.... My order number is 6453188238
kindly please check the order and reply me.

 Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/295358